div.caja-main {
	margin: 4%;
	width: 80%;
	height: 50px;
}

table.caja1 {
	display: block;
	width: 100%;
}

table.caja1 th.th1 {
	border: 1px solid grey;
}
table.caja1 th.th1 img {
	width: 120px;
	height: 120px;
}

table.caja1 th.th2 {
	border: 1px solid grey;
	width: 100%;
	background-color: #5499C7 ;
	margin-left: 10px;
	font-size: 1.8em;
	color: gold;
}

img.img2 {
	width: 40%;
	height: 550px;
	margin-left: 100px;
	display: block;
	float: left;
}

img.img3 {
	width: 50%;
	margin-left: 50px;
	display: block;
	float: left;
}

table.caja2 {
	display: block;
	float: left;
	width: 100%;
}

table.caja2 tr {
	width: 100%;
}

table.caja2 th.th1 {
	border: 1px solid grey;
	width: 5%;
	background-color: #5499C7 ;
	font-size: 2em;
	color: gold;
}

img.img4 {
	width: 40%;
	height: 550px;
	margin-left: 100px;
	display: block;
	float: left;
}

img.img5 {
	width: 50%;
	margin-left: 50px;
	display: block;
	float: left;
}
